=== debian/changelog ===
bettercap (2.32.0-1) unstable; urgency=medium

  * Initial release (Closes: #865338), this package was based on work already
    made by Sophie Brun for Kali Linux, thanks.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 06 Mar 2022 01:28:30 +0000
