=== debian/control ===
Source: bettercap
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-acarl005-stripansi-dev,
               golang-github-adrianmo-go-nmea-dev,
               golang-github-antchfx-jsonquery-dev,
               golang-github-bettercap-nrf24-dev,
               golang-github-bettercap-readline-dev,
               golang-github-chifflier-nfqueue-go-dev,
               golang-github-dustin-go-humanize-dev,
               golang-github-elazarl-goproxy-dev,
               golang-github-evilsocket-islazy-dev,
               golang-github-evilsocket-recording-dev,
               golang-github-gobwas-glob-dev,
               golang-github-google-go-github-dev,
               golang-github-google-gopacket-dev,
               golang-github-google-gousb-dev,
               golang-github-gorilla-mux-dev,
               golang-github-hashicorp-mdns-dev,
               golang-github-jpillora-go-tld-dev,
               golang-github-malfunkt-iprange-dev,
               golang-github-mdlayher-dhcp6-dev,
               golang-github-miekg-dns-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-robertkrimen-otto-dev,
               golang-github-tarm-serial-dev,
               golang-github-thoj-go-ircevent-dev,
               golang-golang-x-net-dev,
               golang-vhost-dev,
               golang-websocket-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/pkg-security-team/bettercap
Vcs-Git: https://salsa.debian.org/pkg-security-team/bettercap.git
Homepage: https://www.bettercap.org
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bettercap/bettercap

Package: bettercap
Architecture: any
Depends: ca-certificates,
         iproute2,
         iptables,
         iw,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Complete, modular, portable and easily extensible MITM framework
 The Swiss Army knife for 802.11, BLE, IPv4 and IPv6 networks reconnaissance
 and MITM attacks.
 .
 bettercap is a powerful, easily extensible and portable framework  written
 in Go which aims to offer to security researchers, red teamers and reverse
 engineers an easy to use, all-in-one solution with all the features they
 might possibly need for performing reconnaissance and attacking WiFi
 networks, Bluetooth Low Energy devices, wireless HID devices and Ethernet
 networks.
 .
 Main Features:
  * WiFi networks scanning, deauthentication attack, clientless PMKID
    association attack and automatic WPA/WPA2 client handshakes capture.
  * Bluetooth Low Energy devices scanning, characteristics enumeration,
    reading and writing.
  * 2.4Ghz wireless devices scanning and MouseJacking attacks with
    over-the-air HID frames injection (with DuckyScript support).
  * Passive and active IP network hosts probing and recon.
  * ARP, DNS, NDP and DHCPv6 spoofers for MITM attacks on IPv4 and IPv6
    based networks.
  * Proxies at packet level, TCP level and HTTP/HTTPS application level
    fully scriptable with easy to implement javascript plugins.
  * A powerful network sniffer for credentials harvesting which can also be
    used as a network protocol fuzzer.
  * A very fast port scanner.
  * A powerful REST API with support for asynchronous events notification
    on websocket to orchestrate your attacks easily.
  * A very convenient web UI.
  * More! (https://www.bettercap.org/modules/)
 .
 This package contains a Swiss Army knife for 802.11, BLE and Ethernet networks
 reconnaissance and attacks.
