=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)$/bettercap-$1/" \
https://github.com/bettercap/bettercap/releases .*/v?(\d.*)\.tar\.gz
