## bettercap 2.32.0+git20240107.924ff57

=== debian/changelog ===
bettercap (2.32.0+git20240107.924ff57-3) unstable; urgency=medium

  * Move bettercap.service to canonical location. (Closes: #1073614)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 28 Jun 2024 11:48:42 +0000

bettercap (2.32.0+git20240107.924ff57-2) unstable; urgency=medium

  * Drop debian/patches/dummylogger.patch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 17 Jun 2024 13:40:18 +0000

bettercap (2.32.0+git20240107.924ff57-1) unstable; urgency=medium

  * Upload to unstable.
  * Add net-tools to the Depends field because
    it is needed for the mac.changer module.
  * Add debian/bettercap.lintian-overrides.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 28 May 2024 17:17:11 +0000

bettercap (2.32.0+git20240107.924ff57-1~exp2) experimental; urgency=medium

  * Add golang-github-bettercap-gatt-dev to Build-Depends. (Closes: #1012145)
  * Drop override_dh_auto_configure.
  * Drop debian/patches/drop-ble-{functions,module}.patch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 27 May 2024 17:58:15 +0000

bettercap (2.32.0+git20240107.924ff57-1~exp1) experimental; urgency=medium

  * New upstream git snapshot version 2.32.0+git20240107.924ff57.
  * Refresh and modify the patch debian/patches/drop-ble-and-gps-modules.patch.
  * Rename debian/patches/drop-ble-and-gps-modules.patch
    to debian/patches/drop-ble-module.patch.
  * Add golang-github-stratoberry-go-gpsd-dev to Build-Depends field.
  * Update packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Fri, 10 May 2024 18:20:05 +0000

bettercap (2.32.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2.
  * Update packaging copyright years.
  * Update the search rule in debian/watch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 25 Jul 2023 12:24:07 +0000
