=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                golang-github-acarl005-stripansi-dev,
                golang-github-adrianmo-go-nmea-dev,
                golang-github-antchfx-jsonquery-dev,
+               golang-github-bettercap-gatt-dev,
                golang-github-bettercap-nrf24-dev,
                golang-github-bettercap-readline-dev,
                golang-github-chifflier-nfqueue-go-dev,
@@ -29,12 +30,13 @@
                golang-github-miekg-dns-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-robertkrimen-otto-dev,
+               golang-github-stratoberry-go-gpsd-dev,
                golang-github-tarm-serial-dev,
                golang-github-thoj-go-ircevent-dev,
                golang-golang-x-net-dev,
                golang-vhost-dev,
                golang-websocket-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/bettercap
 Vcs-Git: https://salsa.debian.org/pkg-security-team/bettercap.git
 Homepage: https://www.bettercap.org
@@ -47,6 +49,7 @@
          iproute2,
          iptables,
          iw,
+         net-tools,
          ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
