## bettercap 2.33.0

=== debian/changelog ===
bettercap (2.33.0-1) unstable; urgency=medium

  * New upstream version 2.33.0.
  * Add golang-github-florianl-go-nfqueue-dev to Build-Depends field.
  * Drop golang-github-chifflier-nfqueue-go-dev to Build-Depends field.
  * Update upstream copyright.
  * Remove the GPL-2+ license paragraph.
  * Update versioned dependencies as per go.mod.
  * Change from golang-websocket-dev to golang-github-gorilla-websocket-dev
    in the Build-Depends field.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 18 Aug 2024 20:54:15 +0000

bettercap (2.32.0+git20240107.924ff57-5) unstable; urgency=medium

  * Add debian/patches/disable-install-update-bettercap.patch.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 06 Aug 2024 18:24:41 +0000

bettercap (2.32.0+git20240107.924ff57-4) unstable; urgency=medium

  * Add debian/patches/disable-install-update-caplets.patch.
    Thanks to Sophie Brun <sophie@offensive-security.com>.
  * Add bettercap-caplets to Recommends field.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 06 Aug 2024 15:06:45 +0000
