=== debian/control ===
--- 
+++ 
@@ -7,35 +7,35 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-acarl005-stripansi-dev,
-               golang-github-adrianmo-go-nmea-dev,
-               golang-github-antchfx-jsonquery-dev,
-               golang-github-bettercap-gatt-dev,
-               golang-github-bettercap-nrf24-dev,
-               golang-github-bettercap-readline-dev,
-               golang-github-chifflier-nfqueue-go-dev,
-               golang-github-dustin-go-humanize-dev,
-               golang-github-elazarl-goproxy-dev,
-               golang-github-evilsocket-islazy-dev,
-               golang-github-evilsocket-recording-dev,
-               golang-github-gobwas-glob-dev,
+               golang-github-acarl005-stripansi-dev (>= 0.0~git20180116.5a71ef0),
+               golang-github-adrianmo-go-nmea-dev (>= 1.9.0),
+               golang-github-antchfx-jsonquery-dev (>= 1.3.5),
+               golang-github-bettercap-gatt-dev (>= 0.0~git20240808.ec4935e),
+               golang-github-bettercap-nrf24-dev (>= 0.0~git20190219.aa37e6d),
+               golang-github-bettercap-readline-dev (>= 1.4+git20210228.655e48b),
+               golang-github-dustin-go-humanize-dev (>= 1.0.1),
+               golang-github-elazarl-goproxy-dev (>= 1.1+git20240726.8b0c205),
+               golang-github-evilsocket-islazy-dev (>= 1.11.0),
+               golang-github-evilsocket-recording-dev (>= 0.0~git20190408.3ce1dcf),
+               golang-github-florianl-go-nfqueue-dev (>= 2.0.0),
+               golang-github-gobwas-glob-dev (>= 0.2.3+git20181002.e7a84e9),
                golang-github-google-go-github-dev,
-               golang-github-google-gopacket-dev,
-               golang-github-google-gousb-dev,
-               golang-github-gorilla-mux-dev,
-               golang-github-hashicorp-mdns-dev,
-               golang-github-jpillora-go-tld-dev,
-               golang-github-malfunkt-iprange-dev,
-               golang-github-mdlayher-dhcp6-dev,
-               golang-github-miekg-dns-dev,
-               golang-github-mitchellh-go-homedir-dev,
+               golang-github-google-gopacket-dev (>= 1.1.19),
+               golang-github-google-gousb-dev (>= 1.1.3),
+               golang-github-gorilla-mux-dev (>= 1.8.1),
+               golang-github-gorilla-websocket-dev (>= 1.5.3),
+               golang-github-hashicorp-mdns-dev (>= 1.0.5),
+               golang-github-jpillora-go-tld-dev (>= 1.2.1),
+               golang-github-malfunkt-iprange-dev (>= 0.9.0),
+               golang-github-mdlayher-dhcp6-dev (>= 0.0~git20190311.2a67805),
+               golang-github-miekg-dns-dev (>= 1.1.61),
+               golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
                golang-github-robertkrimen-otto-dev,
-               golang-github-stratoberry-go-gpsd-dev,
+               golang-github-stratoberry-go-gpsd-dev (>= 1.3.0),
                golang-github-tarm-serial-dev,
-               golang-github-thoj-go-ircevent-dev,
+               golang-github-thoj-go-ircevent-dev (>= 0.2+git20210723.73e4444),
                golang-golang-x-net-dev,
-               golang-vhost-dev,
-               golang-websocket-dev
+               golang-vhost-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/bettercap
 Vcs-Git: https://salsa.debian.org/pkg-security-team/bettercap.git
@@ -52,6 +52,7 @@
          net-tools,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: bettercap-caplets
 Built-Using: ${misc:Built-Using}
 Description: Complete, modular, portable and easily extensible MITM framework
  The Swiss Army knife for 802.11, BLE, IPv4 and IPv6 networks reconnaissance
