## bettercap 2.40.0

=== Makefile ===
--- 
+++ 
@@ -5,13 +5,18 @@
 
 all: build
 
-build: resources
+build: resources ui
 	$(GOFLAGS) $(GO) build -o $(TARGET) .
 
 build_with_race_detector: resources
 	$(GOFLAGS) $(GO) build -race -o $(TARGET) .
 
 resources: network/manuf.go
+
+ui: ./modules/ui/ui/dist/ui/index.html
+
+./modules/ui/ui/dist/ui/index.html:
+	@cd modules/ui/ui && make build
 
 network/manuf.go:
 	@python3 ./network/make_manuf.py
