=== debian/control ===
Source: bettercap
Section: net
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
	       ca-certificates,
	       dh-golang,
	       golang-go,
	       libpcap-dev,
	       libnetfilter-queue-dev,
	       libusb-1.0-0-dev,
	       procps,
	       iproute2
Standards-Version: 4.5.0
Vcs-Git: https://nest.parrotsec.org/packages/tools/bettercap
Vcs-Browser: https://nest.parrotsec.org/packages/tools/bettercap
Homepage: https://www.bettercap.org
XS-Go-Import-Path: github.com/bettercap/bettercap

Package: bettercap
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: bettercap-caplets, iptables, iw, iproute2
Suggests: bettercap-ui
Built-Using: ${misc:Built-Using}
Description: Complete, modular, portable and easily extensible MITM framework
 This package contains a Swiss Army knife for 802.11, BLE and Ethernet networks
 reconnaissance and attacks.
