## bettercap 2.41.1

=== debian/changelog ===
bettercap (2.41.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.41.1 release
  * Update the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 03 Aug 2025 15:38:07 +0200

bettercap (2.40.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.40.0 release
  * Update the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Nov 2024 20:58:36 +0200

bettercap (2.32.0-3kaisen) kaisen-packages; urgency=medium

  * Update the systemd service

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Sun, 30 Apr 2023 17:42:08 +0100

bettercap (2.32.0-2kaisen) kaisen-packages; urgency=medium

  * Update to remove bettercap update provide of Debian

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Apr 2022 15:15:46 +0100

bettercap (2.32.0-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.32.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Oct 2021 14:10:11 +0200

bettercap (2.31.1-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.31.1

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 11 Jun 2021 16:10:37 +0200

bettercap (2.31.0-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.31.0

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 03 May 2021 17:33:46 +0200

bettercap (2.30.2-1kaisen1) kaisen-packages; urgency=medium

  * Update at 2.30.2

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 25 Mar 2021 22:25:17 +0200

bettercap (2.29-0kaisen1) kaisen-packages; urgency=medium

  * Update at 2.29

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Sun, 31 Jan 2021 15:54:22 +0200

bettercap (2.28-0kaisen1) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisen-linux.org>  Mon, 24 Aug 2020 17:14:17 +0200
