=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE=$(CURDIR)/vendor
export GOPATH=$(CURDIR)/vendor
export DEB_BUILD_OPTIONS=nocheck

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	dh_clean
	rm -rf $(CURDIR)/_build

override_dh_auto_build:
	go build -mod=mod

override_dh_dwz:

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
