=== debian/changelog ===
bettercap (2.41.5-0kali1) kali-dev; urgency=medium

  * Update my emails
  * Add missing build-deps
  * Update debian/watch to version 5
  * New upstream version 2.41.5
  * Fix the build: copy non go files in build dir
  * Add missing build-dep golang-github-gopacket-gopacket-dev
  * Fix the build for recent hashicorp-go-bexpr
  * Use golang-github-cenkalti-backoff-v4-dev not recent golang-github-cenkalti-backoff-dev

 -- Sophie Brun <sophie@kali.org>  Wed, 14 Jan 2026 16:29:45 +0100

bettercap (2.33.0-1kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Sync with Debian
  * Refresh patches
  * Add a patch to use the Kali package bettercap-ui

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Sep 2024 17:02:15 +0200

bettercap (2.32.0+git20230725-0kali2) kali-dev; urgency=medium

  * Fix debian/watch

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Aug 2023 09:19:40 +0200

bettercap (2.32.0+git20230725-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Consistency with tabs to spaces
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 2.32.0+git20230725
  * Update lintian-overrides
  * Update installation

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 28 Aug 2023 11:28:56 +0200

bettercap (2.32.0-0kali1) kali-dev; urgency=medium

  * New upstream version 2.32.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Aug 2021 10:26:41 +0200

bettercap (2.31.1-0kali2) kali-dev; urgency=medium

  * Disable tests

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 May 2021 15:15:17 +0200

bettercap (2.31.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.31.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 May 2021 08:51:07 +0200

bettercap (2.31.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Sophie Brun ]
  * New upstream version 2.31.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Apr 2021 12:06:30 +0200

bettercap (2.30.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 2.29-0kali1.

  [ Sophie Brun ]
  * New upstream version 2.30.2
  * Bump Standards-Version to 4.5.1
  * Refresh patches
  * Update debian/bettercap.lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Mar 2021 11:20:52 +0100

bettercap (2.29-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 2.29

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Jan 2021 09:31:36 +0100

bettercap (2.28-0kali2) kali-dev; urgency=medium

  * Add a patch to display info about updates (see 6596)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Jul 2020 16:51:23 +0200

bettercap (2.28-0kali1) kali-dev; urgency=medium

  * New upstream version 2.28

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Jul 2020 14:43:36 +0200

bettercap (2.27.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.27.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Apr 2020 10:57:02 +0200

bettercap (2.27-0kali1) kali-dev; urgency=medium

  * New upstream version 2.27

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Apr 2020 10:24:31 +0200

bettercap (2.26.1+git20200220-0kali1) kali-dev; urgency=medium

  * New upstream version 2.26.1+git20200220 (fixes 6123)
  * Add iw and iproute2 in Recommends

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 24 Feb 2020 13:42:46 +0100

bettercap (2.26.1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.26.1
  * Refresh patches
  * Remove build-deps and download them with go get
  * Update installation
  * Remove useless drop-failing-test-aliases.patch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 21 Oct 2019 10:33:41 +0200

bettercap (2.25-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 2.25

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2019 08:57:14 +0200

bettercap (2.24.1-0kali2) kali-dev; urgency=medium

  * Add a patch to fix usage of bettercap-ui
  * Add bettercap-ui in Suggests

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Jul 2019 15:06:48 +0200
