=== debian/control ===
Source: bettercap
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-acarl005-stripansi-dev (>= 0.0~git20180116.5a71ef0),
               golang-github-adrianmo-go-nmea-dev (>= 1.9.0),
               golang-github-antchfx-jsonquery-dev (>= 1.3.5),
               golang-github-bettercap-gatt-dev (>= 0.0~git20240808.ec4935e),
               golang-github-bettercap-nrf24-dev (>= 0.0~git20190219.aa37e6d),
               golang-github-bettercap-readline-dev (>= 1.4+git20210228.655e48b),
	       golang-github-cenkalti-backoff-v4-dev,
               golang-github-dustin-go-humanize-dev (>= 1.0.1),
               golang-github-elazarl-goproxy-dev (>= 1.1+git20240726.8b0c205),
	       golang-github-einride-can-go-dev,
               golang-github-evilsocket-islazy-dev (>= 1.11.0),
               golang-github-evilsocket-recording-dev (>= 0.0~git20190408.3ce1dcf),
               golang-github-florianl-go-nfqueue-dev (>= 2.0.0),
               golang-github-gobwas-glob-dev (>= 0.2.3+git20181002.e7a84e9),
               golang-github-google-go-github-dev,
               golang-github-google-gopacket-dev (>= 1.1.19),
               golang-github-google-gousb-dev (>= 1.1.3),
	       golang-github-gopacket-gopacket-dev,
               golang-github-gorilla-mux-dev (>= 1.8.1),
               golang-github-gorilla-websocket-dev (>= 1.5.3),
	       golang-github-hashicorp-go-bexpr-dev,
               golang-github-hashicorp-mdns-dev (>= 1.0.5),
               golang-github-jpillora-go-tld-dev (>= 1.2.1),
               golang-github-malfunkt-iprange-dev (>= 0.9.0),
               golang-github-mdlayher-dhcp6-dev (>= 0.0~git20190311.2a67805),
               golang-github-miekg-dns-dev (>= 1.1.61),
               golang-github-mitchellh-go-homedir-dev (>= 1.1.0),
	       golang-github-phin1x-go-ipp-dev,
               golang-github-robertkrimen-otto-dev,
               golang-github-stratoberry-go-gpsd-dev (>= 1.3.0),
               golang-github-tarm-serial-dev,
               golang-github-thoj-go-ircevent-dev (>= 0.2+git20210723.73e4444),
               golang-golang-x-net-dev,
               golang-vhost-dev
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/bettercap.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/bettercap
Homepage: https://www.bettercap.org
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bettercap/bettercap

Package: bettercap
Architecture: any
Depends: ca-certificates,
         iproute2,
         iptables,
         iw,
         net-tools,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: bettercap-caplets, iptables, iw, iproute2
Suggests: bettercap-ui
Built-Using: ${misc:Built-Using}
Description: Complete, modular, portable and easily extensible MITM framework
 The Swiss Army knife for 802.11, BLE, IPv4 and IPv6 networks reconnaissance
 and MITM attacks.
 .
 bettercap is a powerful, easily extensible and portable framework  written
 in Go which aims to offer to security researchers, red teamers and reverse
 engineers an easy to use, all-in-one solution with all the features they
 might possibly need for performing reconnaissance and attacking WiFi
 networks, Bluetooth Low Energy devices, wireless HID devices and Ethernet
 networks.
 .
 Main Features:
  * WiFi networks scanning, deauthentication attack, clientless PMKID
    association attack and automatic WPA/WPA2 client handshakes capture.
  * Bluetooth Low Energy devices scanning, characteristics enumeration,
    reading and writing.
  * 2.4Ghz wireless devices scanning and MouseJacking attacks with
    over-the-air HID frames injection (with DuckyScript support).
  * Passive and active IP network hosts probing and recon.
  * ARP, DNS, NDP and DHCPv6 spoofers for MITM attacks on IPv4 and IPv6
    based networks.
  * Proxies at packet level, TCP level and HTTP/HTTPS application level
    fully scriptable with easy to implement javascript plugins.
  * A powerful network sniffer for credentials harvesting which can also be
    used as a network protocol fuzzer.
  * A very fast port scanner.
  * A powerful REST API with support for asynchronous events notification
    on websocket to orchestrate your attacks easily.
  * A very convenient web UI.
  * More! (https://www.bettercap.org/modules/)
 .
 This package contains a Swiss Army knife for 802.11, BLE and Ethernet networks
 reconnaissance and attacks.
