=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_test:
	dh_auto_test || echo "Test suite failure, but keeping on anyway"

execute_before_dh_auto_build:
	# copy non go files for the build
	cp -r modules/ui/ui _build/src/github.com/bettercap/bettercap/modules/ui/
