=== debian/watch ===
Version: 5
Template: Github
Owner: bettercap
Project: bettercap
